Bug 110737 - ghostscript should BuildRequires: libjpeg-devel
Summary: ghostscript should BuildRequires: libjpeg-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 12:24 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version: 7.07-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-05 16:31:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-24 12:24:54 UTC
Description of problem:
ghostscript package uses system jpeg library during build, so
ghostscript should BuildRequires: libjpeg-devel

Version-Release number of selected component (if applicable):
ghostscript-7.07-12

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libjpeg-devel
2.rpmbuild --rebuild ghostscript-7.07-12.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-24 14:42:46 UTC
Triage->Easyfix

Comment 2 Tim Waugh 2003-11-27 09:26:27 UTC
Fixed in CVS, will be picked up in next build.


Note You need to log in before you can comment on or make changes to this bug.